<!-- -->
<template>
  <div class="custom-title">
    {{ text }}
  </div>
</template>

<script>
export default {
  name: "CustomTitle",
  props: {
    text: {
      type: String,
      default: "标题",
    },
  },
  data() {
    return {};
  },
  mounted() {},
  methods: {},
};
</script>

<style lang="scss" scoped>
.custom-title {
  width: 100%;
  padding: 8px;
  font-size: 32px;
  border-bottom: 2px solid rgba($color: #b8b8b8, $alpha: 0.3);
  margin-bottom: 32px;
  font-family: 'KaiTi';
}
</style>
